DSSETC(3NCARG)

NAME
DSSETC - Sets the value of an internal parameter of type CHARACTER.

SYNOPSIS
CALL DSSETC (PNAM, CVAL);

DESCRIPTION

PNAM
    A character string that specifies the name of the parameter to be set. The name must appear as the first three characters of the string.

CVAL
    A character string that is the value to be assigned to the internal parameter specified by pnam.

USAGE
This function allows you to set the current value of Dsgrid parameters. For a complete list of parameters available in this utility, see the dsgrid_params man page.

ACCESS
To use DSSETC, load the NCAR Graphics library ngmath.

SEE ALSO
dsgrid, dsgrid_params, dsgrid2s, dsgrid3s, dsgrid2d, dsgrid3d, dspnt2s, dspnt2d, dspnt3s, dspnt3d dsgetc.

Complete documentation for Dsgrid is available at URL
http://ngwww.ucar.edu/ngdoc/ng/ngmath/dsgrid/dshome.html

COPYRIGHT
Copyright (C) 2000
University Corporation for Atmospheric Research

The use of this Software is governed by a License Agreement.